@font-face {
    font-family: 'spoqa';
    src: url("../webfonts/Spoqa_Han_Sans_Regular.woff2") format("woff2"), url("../webfonts/Spoqa_Han_Sans_Regular.woff") format("woff");
}

@font-face {
    font-family: 'spoqaL';
    src: url("../webfonts/Spoqa_Han_Sans_Light.woff2") format("woff2"), url("../webfonts/Spoqa_Han_Sans_Light.woff") format("woff");
}

@font-face {
    font-family: 'nanum';
    src: url("../webfonts/NanumMyeongjoR.woff") format("woff");
}

@font-face {
    font-family: 'trajan';
    src: url("../webfonts/TrajanPro-Regular.woff") format("woff");
}

* {
    font-family: "nanum";
}

div.wrap-01 {
    margin-top: 85px;
    margin-inline: 15px;

    padding-bottom: 85px;
}

div.inner-01 {
    text-align: center;

    margin-bottom: 15px;
}

img.logo {
    width: 150px;
}

div.main-title {
    font-size: 2rem;
    font-family: "nanum";
    font-weight: bolder;

    color: slategray;

    margin-top: 15px;
}

div.inner-02 {
    display: flex;
    justify-content: center;

    margin-bottom: 15px;
}

div.main-text {
    font-size: 15px;
}


div.inner-03 {}

table.group-application {
    border-style: none;
    border-collapse: collapse;

    text-align: center;

    margin-inline: auto;
}

input:focus {
    outline-style: none;
}

select#hopeTime,
select#region {
    width: 100%;
    height: 2rem;

    font-size: 15px;

    border-color: steelblue;
    outline-color: steelblue;

    text-align: center;
}

div.privacy-text {
    margin-block: 15px;
    margin-inline: auto;

    font-size: 15px;

    text-align: center;

    width: 85vw;
}

table.privacy-agreement-yn {
    text-align: center;

    display: flex;
    justify-content: center;

    border-style: none;

    font-size: 15px;

    border-collapse: collapse;
}

table.privacy-agreement-yn > tbody > tr > td {
    padding-block: 10px;
}

tr,
td {
    border-color: black;
}

td.purpose-of-use {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    margin-inline: 10px;

    border-style: none;
}

tr.tr-1 {
    height: 5vh;
}

td.gc-gubun {
    font-size: 18px;
    font-weight: 800;
}

td.pkg-application-question {
    width: 15%;
}


body > div.wrap > div > div.inner-03 > table.pkg-application > tbody > tr:nth-child(6) > td:nth-child(2) {
    padding: 15px;
}

td.pkg-application-question,
td.gc-gubun {
    background-color: slategrey;

    color: white;
}


input.pkg-application-answer {
    text-align: center;

    width: 100%;
    height: 3rem;

    border-style: none;

    font-size: 15px;

    padding: 0;
}


input.pkg-application-answer::placeholder,
input.name::placeholder {
    text-align: center;

    font-size: 12px;
}

input.name {
    height: 2rem;

    vertical-align: middle;

    text-align: center;

    font-size: 15px;
}

td.pkg-application-question {
    font-size: 15px;
}

tr.border-inline-style-hidden {
    border-inline-style: hidden;
}

tr.border-bottom-style-hidden {
    border-bottom-style: hidden;
}

td.border-right-style-hidden {
    border-right-style: hidden;
}


td.final-text-padding-top {
    padding-top: 15px;
}


div.inner-06 {
    margin-top: 15px;
    text-align: center;
}

div.last-text {
    margin-block: 15px;
}

button.group-application-push {
    font-size: 15px;

    border-radius: 10px;
    border-style: none;

    background-color: orange;

    padding: 10px;
}

div.signature-frm {
    margin-top: 15px;
}

div.signature-frm-2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

button.remove-signature {
    background-color: orange;

    padding: 8px;

    border-width: 0;
    border-radius: 4px;

    font-size: 12px;

}

input.applicant {
    width: 8vw;
    height: 2rem;

    font-size: 10px;

    text-align: center;

    padding: 0;

    border-width: 1px;

    font-size: 15px;
}



div.now-date {
    text-align: center;

    margin-bottom: 15px;
}


div.application-signature {
    display: flex;
    align-items: center;
    justify-content: center;
}


input {
    background-color: transparent;
}
